body { background-color:#fff; color: #6b6b6b; font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
.animated.page-active { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeIn.page-active {
  animation-name: fadeIn;
}

.container {
    max-width: 690px;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#3d679e; }
::selection { color: #fff; background:#3d679e; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.font-16 { font-size:16px; }
.page__title { color:#263952; display:block; font-size: 32px; font-weight: bold; margin:60px 0px 0px 0px; padding:0px; text-align:center; }
.page__headline { background:#fefcec; border:2px solid #f5f1d5; border-radius:5px; color:#7c6544; display:block; font-size: 21px; margin:20px 0px; padding:20px; text-align:center; }
.page__headline b { color:#9c3837; }
.form__info { color:#8e8e8e; display:block; text-align:center; }
.form-large { background: #fff url("../img/email.png") no-repeat scroll right 18px; border: 1px solid #cccccc; border-radius: 5px; color: #333; font-size: 16px; font-weight: normal; height:54px; padding: 10px 50px 10px 18px; }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:1px solid #b91517; }
.form-control::-moz-placeholder { color:#767676; }
.form-control:-ms-input-placeholder { color:#767676; }
.form-control::-webkit-input-placeholder { color:#767676; }
.btn-form { box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; border: 1px solid rgba(0, 0, 0, 0.1); background-color: #3d679e; color: #fff; border-radius: 4px; font-size: 21px; font-weight: bold; padding: 13px 35px; white-space: inherit; }
.btn-form:hover, .btn-form:focus, .btn-form:active { background-color: #325481; color: #fff; }
.footer { border-top:2px solid #eee; display:block; margin:30px 0px; padding:0px; }
.footer__items { color:#a0a0a0; display:block; padding:30px 0px; text-align:center; }
.footer__copyright { display:block; font-size:11px; color:#bababa; }
/* ========== Start Media ========== */
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.font-16 { font-size:15px; }
.page__title { font-size: 28px; margin:30px 0px 0px 0px; }
.page__headline { font-size: 18px; margin:15px 0px; padding:15px; }
.form-large { font-size: 15px; height:54px; padding: 10px 50px 10px 18px; }
.btn-form { font-size: 18px; padding: 13px 10px; }
.footer { margin:15px 0px; }
.footer__items { padding:15px 0px; }
}
@media (max-width: 599px) {
.page__title { font-size: 24px; }
.page__headline { font-size: 16px; }
.form-large { font-size: 14px; }
.btn-form { font-size: 16px; }
}
@media (max-width: 479px) {
.font-16 { font-size:14px; }
.page__title { font-size: 20px; }
.page__headline { font-size: 15px; }
.btn-form { font-size: 14px; }
}
